
<!DOCTYPE html>

<html lang="es">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Búsqueda &#8212; Seguridad Informatica</title>
    <link rel="stylesheet" type="text/css" href="_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="_static/haiku.css" />
    <link rel="stylesheet" type="text/css" href="_static/design-style.1e8bd061cd6da7fc9cf755528e8ffc24.min.css" />
    
    <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/_sphinx_javascript_frameworks_compat.js"></script>
    <script src="_static/doctools.js"></script>
    <script src="_static/translations.js"></script>
    <script src="_static/design-tabs.js"></script>
    <script src="_static/searchtools.js"></script>
    <script src="_static/language_data.js"></script>
    <link rel="index" title="Índice" href="genindex.html" />
    <link rel="search" title="Búsqueda" href="#" />
  <script src="searchindex.js" defer></script>
   

  </head><body>
      <div class="header" role="banner"><h1 class="heading"><a href="index.html">
          <span>Seguridad Informatica</span></a></h1>
        <h2 class="heading"><span>Búsqueda</span></h2>
      </div>
      <div class="topnav" role="navigation" aria-label="top navigation">
      
        <p>
        <a class="uplink" href="index.html">Contenidos</a>
        </p>

      </div>
      <div class="content" role="main">
        
        
  <h1 id="search-documentation">Búsqueda</h1>
  
  <noscript>
  <div class="admonition warning">
  <p>
    Por favor, active JavaScript para habilitar la funcionalidad
    de búsqueda.
  </p>
  </div>
  </noscript>
  
  
  <p>
    La búsqueda de varias palabras solo muestra coincidencias que contienen
    todas las palabras.
  </p>
  
  
  <form action="" method="get">
    <input type="text" name="q" aria-labelledby="search-documentation" value="" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false"/>
    <input type="submit" value="buscar" />
    <span id="search-progress" style="padding-left: 10px"></span>
  </form>
  
  
  
  <div id="search-results">
  
  </div>
  

      </div>
      <div class="bottomnav" role="navigation" aria-label="bottom navigation">
      
        <p>
        <a class="uplink" href="index.html">Contenidos</a>
        </p>

      </div>

    <div class="footer" role="contentinfo">
        &#169; Derechos de autor 2023, M. Tomás Giménez Albert.
      Created using <a href="https://www.sphinx-doc.org/">Sphinx</a> 5.0.2.
    </div>
  </body>
</html>